<?php
//按商户日期查询已结账订单接口
header("Content-type:text/html;charset=utf8");
require 'Cmb.class.php';//引入招商银行类
$cmb = new Cmb();//实例化
$res = $cmb->getQueryOrderData($cmb->getTestQuerySettledOrderByMerchantDate());
echo '<pre>';
print_r($res);


